.slick-dots li button:before {
font-size: 11px;
color:#4eb14e;

}
.slick-dots {
bottom:10px;
}
.slick-dots li.slick-active button:before {
color:#4eb14e;
}

.image-slider-container {
  margin: 0px ;
  padding:0px;
 
  
}
.slick-slider{
margin:0px;
padding:0px;

}
.slick-track{
width:100%;
margin:0px;
}